ブロック(Gutenberg)エディターを無効

Simplicityの特徴 フォーラム Simplicity2に関する話題何でも ブロック(Gutenberg)エディターを無効

このトピックには1件の返信が含まれ、2人の参加者がいます。3 ヶ月前わいひら わいひら さんが最後の更新を行いました。

  • 投稿者
    投稿
  • #61193 返信

    池崎

    失礼します

    弊サイトは2.4.3バージョンをWordPress 4.9.9で利用しています。
    一部レイアウトが崩れるため、以降のバージョンアップは行っていません。

    「2.7.3のバージョンアップにより、ブロックエディター利用を有効化/無効化出来る機能が追加されました」

    WordPress5以上にしたとき、旧バージョンのSimplicityでも
    ブロックエディターはプラグイン「Classic Editor」で無効にできるのでしょうか?

    よろしくお願いします

  • #61197 返信
    わいひら
    わいひら
    キーマスター

    おそらくできるのではないかと思います。

返信先: ブロック(Gutenberg)エディターを無効
あなたの情報:




スポンサーリンク
アドセンス(大)
アドセンス(大)